
body {
    background-color:#F2F2F2;
    font-family:Arial;
}

.submenuInfoNormativa {
    width: 20%;
    right: -100px;

}

.submenuInfoNormativa table {
        margin-left:460px;
        font-weight:bold;
        background-color:#E7E699; /* Nancy!!*/
        box-shadow: 2px 2px 5px #999;
        width:100%;
        height:110px;
        margin-top:30px;
}

.submenuInfoNormativa a {  
    font-size: 13px;
    text-decoration:none;
    color:gray;
    font-family: Arial, Helvetica, sans-serif;
    
}


.submenuInfoNormativa ul li {  

    padding:5px;
 

}



.datossubmenu{
    font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	color: black;
	font-weight:normal;
	display:inline-block;	/* IE6, IE7 line height fix */
	padding:initial;
	background-color:transparent;
	margin-top:0px;
    text-decoration:none;
}

.contenedorSitio{
    position:relative;
    height:auto;
	margin:0 auto;
	text-align:left;
	padding:15px;
    padding-left:10%;
    padding-right:10%;
    min-width:1100px;
	
	}

.areaCambiarContra {
    z-index:3;
    position:fixed;
    background-color: #E6E6E6;
    box-shadow: 2px 2px 5px #999;
    width:350px; /*40%*/
    margin-left:15%;
    margin-right:15%;
    margin-top:-30%;
    padding:5%;
    height:340px;
    top:550px;
    border: 1px solid grey; 
}

.areaMostrarTabla {
    z-index:3;
    position:fixed;
    background-color: #E6E6E6;
    box-shadow: 2px 2px 5px #999;
    /*width:40%;*/
    margin-left:15%;
    margin-right:15%;
    margin-top:-32%;
    padding:1%;
    height:300px;
    top:550px;
    border: 1px solid grey;
    overflow-y: scroll;
    overflow-x: hidden;
}

    .areaMostrarTabla table {
        width: 100%;
    }

div.areaCambiarContraTitulo {
    padding:20px;
    color:white;
    font: normal 120% arial, sans-serif;
    background-color: #0B0B61;
    box-shadow: 2px 2px 5px #999;
    margin-top:-14%;
    width:115%;
    margin-left:-12%;
    margin-right:-5%;
}

.areaCambiarContraTitulo a {
        color:white;
        font-weight:bold;
        text-decoration:none;
            
}

.areaRecuperarContra {
    z-index:3;
    position:fixed;
    background-color: #E6E6E6;
    box-shadow: 2px 2px 5px #999;
    /*width:40%;*/
    margin-left:15%;
    margin-right:15%;
    margin-top:-30%;
    padding:5%;
    height:170px;
    top:550px;
    border: 1px solid black;
   
}



div.recuperarContraTitulo {
    padding:20px;
    color:white;
    font: normal 120% arial, sans-serif;
    background-color: #0B0B61;
    box-shadow: 2px 2px 5px #999;
    margin-top:-14%;
    width:115%;
    margin-left:-15%;
    margin-right:-5%;
}


.recuperarContraTitulo a {
        color:white;
        font-weight:bold;
        text-decoration:none;
            
        }

.areaLogin {    
    text-align:right;
    font-size: 15px;
    margin-left: 58%;
    margin-right: 5%;
    margin-top: 1%;
    padding-top:1%;
    color:gray;
}

.auto-style1
        {
            color: #0B0B61;
            font-style: normal;
            font-variant: normal;
            font-weigh:normal;
            font-size: 80%;
            line-height: normal;
            font-family: arial, sans-serif;
            text-transform: uppercase;
            width: 87px;
            padding-left: 5px;
            padding-bottom: 10px;
        }

.areaNombreEmpresa {
  position:absolute;
    text-align:left;
    font-size: 16px;
    margin-left: 5%;
    margin-top: 3px;
    padding-top:1%;
    color:#FFEE2A;
    font-weight:bold;
    font-style:italic;
}

.areaTop {
    background-color:#0B0B61;
    width:130%;
    margin-left:-15%;
    margin-top:-4%;
    height:50px;
}

.areaLogin a{
    text-decoration:none;
    color:#fff;
}

.areaLogin a:hover{
    text-decoration:none;
    color:gray;
}

.resultadosATI {
     margin-top: 5%;
    margin-bottom: 5%;
    width:100%;
}

/*Area contenido banner izquierdo*/

.areaContenidoBanner {
  color: white;
  font: normal 500% arial, sans-serif;
  line-height:40%;
}

.areaContenedora {
  margin-left: 5%;
  margin-right: 5%;
  margin-top:11%;
  align-content:center;  
  background:#fff;
  border-radius: 5px 5px 5px 5px;
  padding:20px;
  padding-right:50px;
  box-shadow: 2px 2px 5px #999;
  min-width:940px; /*era 850*/
  font-size:14px;
  border:double;
  border-color: black;

}



.areaContenedoraComprobantes{

  margin-top:11%;
  align-content:center;  
  background:#fff;
  border-radius: 5px 5px 5px 5px;
  padding:20px;
  box-shadow: 2px 2px 5px #999;
  min-width:1140px;
  font-size:14px;
  border:double;
  border-color: black;

}

.areaContenedoraComprobantes2{

  margin-top:11%;
  align-content:center;  
  background:#fff;
  border-radius: 5px 5px 5px 5px;
  padding:20px;
  box-shadow: 2px 2px 5px #999;
  min-width:1000px;
  font-size:14px;
  border:double;
  border-color: black;

}

/*Area submenú*/

.submenu {
    width: 55%;
    right: -680px;
}

.areaSubPopUp {
    height:320px;
    padding:10px;
    background:white;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 2px 2px 5px #999;
    margin:10px;
}

    .submenu table {
        margin-left:460px;
        background-color:#E7E699;
        box-shadow: 2px 2px 5px #999;
        width:100%;
        height:110px;
        margin-top:120px;
    }
    .submenu table td {
        padding-left:50px;
        
    }



    .submenuTrianguloDocFiscales {
        position:absolute;
        width: 0; 
	    height: 0; 
	    border-left: 50px solid transparent;
	    border-right: 50px solid transparent;
	    border-bottom: 50px solid #E7E699;
        margin-left:3%;
        margin-top:-30px;
    }

    .submenuTrianguloHerramientas {
        position:absolute;
        width: 0; 
	    height: 0; 
	    border-left: 40px solid transparent;
	    border-right: 40px solid transparent;
	    border-bottom: 40px solid #E7E699;
        margin-left:27%;
        margin-top:-35px;
    }

.submenu ul li {
    padding:5px;
    font-size: 13px;
    list-style:square;
    color:gray;
}




.submenu ul {
    height:70px;
}

.submenu a {
    text-decoration:none;
    color:gray;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

.submenu a:hover {
    text-decoration:underline;
    color:black;
}

.datossubmenu a:hover {
    background-color:#0B0B61;
	padding:6px;
	color:white;
	-moz-border-radius: 8px;
	border-radius: 8px;
    text-decoration: none;
}

/*Area menú*/

nav.menu{
	position: absolute;
    width: auto;
    top: 43px;
    left: 27%;
    background: transparent;

}


nav.menu ul li{


    font-size: 19px; /*este es el tamaño de la letra de la barra de nav principal*/
 
	float: left;
	line-height:normal;
    list-style:none;
}


nav.menu ul li a{
	
	font-family:Arial, Helvetica, sans-serif;
	color: black;
	font-weight:normal;
	display:block;	/* IE6, IE7 line height fix */
	padding:15px;
	background-color:transparent;
	margin-top:0px;
    text-decoration:none;
}

.barraNavegacion a:hover {
    color:gray;
    }

nav.menu ul li a.current{
	background-color:#0B0B61;
	padding:15px;
	color:white;
	-moz-border-radius: 8px;
	border-radius: 8px;


}

.principal{
    /*max-width:28%;*/
    /*height:55px;
    padding-left:3px;
    padding-right:3px;
    text-align:center;
    font-size: 18px;
    border-right: 1px solid #0B0B61;*/
}
nav.menu ul li.principal a{
    font-size: 16px;
    
}


/*Area logo*/
.logo{
	position: relative;
    float: left;
    top: 55px;  /*originalmente era 55*/
    left: -10%;
    width: 250px;

}

.imagenLogo {
    width:387px;
    margin-left: auto;
    margin-right: auto;
    border:hidden;
}

.imagenLogoEmpresa {
    max-width:180px;
    max-height: 120px;
    margin-left: auto;
    margin-right: auto;
    border:hidden;
}

.imagenPregunta {
    width:20px;
    vertical-align:middle; 
    text-align:center
}


/*Area redes sociales*/

.redesSociales {
    width:100%;
    height:50px;
    margin-top:110px; /*Nancy*/
}



.redesSociales table{
    background-color:white;
    border:1px solid #A4A4A4;
    border-spacing: 0px;
    margin-left:80%;
    width:15%;

    }




.redesSociales table td {
    width:10%;
}



.redSocial {
    width:30px;
    height:30px;
    padding:5px;
    margin-left:5px;
    border:hidden;
}

.redSocial:hover {
    padding:2px;
    width:35px;
    height:35px;
    border:hidden;
}

/*Area banner*/
.areaBanner {
    background-color: #A4A4A4;
    width: 100%;
    margin-top: -8px;
}

.bannerIzquierdo {
    /* IE10 Consumer Preview */ 
    background-image: -ms-linear-gradient(bottom, #0639C7 0%, #050530 100%);

    /* Mozilla Firefox */ 
    background-image: -moz-linear-gradient(bottom, #0639C7 0%, #050530 100%);

    /* Opera */ 
    background-image: -o-linear-gradient(bottom, #0639C7 0%, #050530 100%);

    /* Webkit (Safari/Chrome 10) */ 
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #0639C7), color-stop(1, #050530));

    /* Webkit (Chrome 11+) */ 
    background-image: -webkit-linear-gradient(bottom, #0639C7 0%, #050530 100%);

    /* W3C Markup, IE10 Release Preview */ 
    background-image: linear-gradient(to top, #0639C7 0%, #050530 100%);
    width: 70%;
    height: 90%;
    margin-left:10px;
}

.bannerDerecho {
    width: 100%;
    height: 90%;
    margin-right:10px;
}

/*Login area*/
.login {
    padding:20px;
    margin-left:15px;
    margin-top:15px;
    margin-bottom:15px;
    margin-right:15px;
    background-color: #fff;
    border-radius: 0px 0px 50px 0px;
}

    .login table {
         width:100%;
         text-align:center;
    }

    
.textoEncabezadoLeft{
    color: #0B0B61;
    font-family: 'Open Sans',sans-serif;
    font-size: 28px;
    text-align:center;
    font-weight: 300;
    line-height: 1.05;
    padding-left: 15px;
    padding-right:15px;
}

.textoEncabezadoRight{
    color: #0B0B61;
    font-family: 'Open Sans',sans-serif;
    font-size: 28px;
    text-align:left;
    font-weight: 300;
    line-height: 1.05;
    padding-left: 15px;
    padding-right:15px;
}




/* submain section */
#submain {
    background-color:#dbddda;
    margin-top:50px;
    padding:10px;

    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
}
#subcontent #left {
    float:left;
    width:30%;
}
#subcontent #right {
    float:left;
    margin-left:1%;
    width:69%;
}
#subcontent a {
    list-style:none outside none;
    margin:0;
    padding:0;
}
#subcontent ul li {
    background-color:#FFFFFF;
    color:#737373;
    font-size:12px;
    line-height:18px;
    padding:7px;
    margin-bottom:10px;
    overflow:hidden;
}
#subcontent ul li:hover {
    color:#434343;
}
#subcontent ul li div {
    border:1px dashed #CBC9C7;
    padding:7px;
    overflow:hidden;
}
#subcontent ul li:hover div {
    border-color:#FB9C27;
   
}
#subcontent ul li h3 {
    font-size:24px;
    font-weight:normal;
    line-height:1.2em;
    margin:0;
    padding:0 0 3px;
    text-transform:uppercase;
}
#subcontent ul li p {
    padding:0 0 13px;
}
#subcontent ul li a.more {
    color:#829597;
    float:right;
    font-size:12px;
    line-height:16px;
    padding:0 18px 0 0;
    text-decoration:none;
    text-transform:uppercase;
}
#subcontent ul li:hover a.more {
    color:#434343;

    -moz-transition:color 0.5s linear;
    -ms-transition:color 0.5s linear;
    -o-transition:color 0.5s linear;
    -webkit-transition:color 0.5s linear;
    transition:color 0.5s linear;
}

/* footer section */

footer{
    padding:25px 0;text-align:center;
    color:#979590;
    font-size:12px;
}
footer a{
    text-decoration:none;
    color:#979590;
}

.clear {
    clear:both;
    display:block;
    height:0;
    overflow:hidden;
    visibility:hidden;
    width:0;
}

/*Formularios*/
.FormularioEtiquetaGrande {
	min-width:310px;
	background:#FFFFFF;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #dedede;
	padding:10px;
	margin-top:3px;
	font-size:18px;
	color:#000000;
}

.FormularioEtiqueta {
    width: auto;
	/*height:9px;*/
	background:#FFFFFF;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #dedede;
	padding:10px;
	margin-top:3px;
	font-size:18px;
	color:#000000;
    text-align:left;
}

.FormularioEtiquetaEditar {
    width: inherit;
	height:inherit;
	background:#FFFFFF;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #dedede;
	padding:5px;
	margin-top:3px;
	font-size:15px;
	color:#000000;
    text-align:center;
    width: 63px;
}

.FormularioEtiquetaImporte {
    width: 100px;
	/*height:9px;*/
	background:#FFFFFF;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #dedede;
	padding:8px;
	margin-top:3px;
	font-size:12px;
	color:#000000;
}

.FormularioEtiqueta:disabled, .FormularioEtiquetaGrande:disabled, .FormularioEtiquetaMini:disabled, .FormularioEtiquetaChico:disabled
{
    color:#848484;
}

.FormularioEtiqueta:read-only, .FormularioEtiquetaGrande:read-only, .FormularioEtiquetaMini:read-only, .FormularioEtiquetaChico:read-only
{
    color:#848484;
}
/*Textos*/
.textoTituloLogin {
  color: #0B0B61;
  font: normal 100% arial, sans-serif;
  font-weight:bold;
  font-style:italic;
  text-align:center;
  margin-top:20px;
  margin-left:30px;

}

.parrafoPrincipalContratacion{/*Nancy*/
    color: #37383A;
    text-align: justify;
    line-height: 27px;
    font-size:15px;
}


.tituloBanner {
  color: white;
  font: normal 45% arial, sans-serif;
  cursor:pointer;
}

.textoBanner {
  color: white;
  font: normal 15% arial, sans-serif;
  cursor:pointer;
}

.signoBanner {
  color: white;
  font: normal 700% arial, sans-serif;
  line-height:40%;
  cursor:pointer;
}
.signoBanner li {
  padding-right:25px;
}

.areaBanner li {
  text-decoration:none;
  list-style:none;
}

.areaBanner a {
    color: white;
    text-decoration:none;
}



.textoAviso {
  color: #FF0000;
  font: normal 100% arial, sans-serif;
  font-weight:bold;
  font-style:italic;
  text-align:center;
}
.textoDatePicker {
    margin-bottom:-15px;
}

.textoChicoGris {
    text-align:center;
}
.areaBanner .textoChicoGris a{
    color:gray;
    font: normal 70% arial, sans-serif;
}

.areaBanner .textoChicoGris a:hover{
    color:black;
}

.textoTituloSinMargen {
  color: #0B0B61;
  font: arial, sans-serif;
  font-size: 15px;
  font-weight:bold;
  text-transform: uppercase; 
  padding-left: 0px;
  text-align:justify;
  padding-right: -5px;
 }



.subTitulo {
  color: #0B0B61;
  font: normal 100% arial, sans-serif;
  font-weight:bold;
  text-transform: uppercase; 
  padding-bottom:10px;
  padding-left: 5px;
 text-align:center;
}

.textoTituloRojo {
  color: #df7432;
  font: normal 90% arial, sans-serif;
  font-weight:bold;
  margin:20px 0px 10px 90px;
  text-transform: uppercase; 
  padding-bottom:10px;
}

/*Botones*/

/*:::Inicia Botones :::*/
.botonAccion, .side-nav:active .active {
    background-position: 0% 0%;
    height: 40px;
    line-height: 36px;
    margin-top:10px;
    margin-bottom: 10px;
    padding: 0 14px;
    font-size: 17px;
    font-weight: bold;
    color: #dedede;
    text-decoration: none;
    background-clip: padding-box;
    border-radius: 3px;
    background-color: #0B0B61;
    background-repeat: repeat;
    background-attachment: scroll;
    border-radius: 13px 13px 13px 13px;
    -moz-border-radius: 13px 13px 13px 13px;
    -webkit-border: 13px 13px 13px 13px;
    cursor: pointer;
}

.textoSeleccionado
{
     cursor: pointer;
}

.botonDesplegar {
    height: 28px;
    width: inherit;
    font-size: 18px;
    font-weight: bold;
    color: #8A9AB6;
    background-color: #F7F5FD;
    border-radius: 7px 7px 7px 7px;
    -moz-border-radius: 13px 13px 13px 13px;
    -webkit-border: 13px 13px 13px 13px;
    cursor: pointer;
    text-align: center;
    box-shadow: 2px 3px 9px 1px gray;
}
.titulo {
    background-position: 0% 0%;
    height: 40px;
    width:60%;
    line-height: 36px !important;
    margin-top:10px;
    margin-bottom: 10px;
    padding: 0 14px;
    font-size: 17px;
    font-weight: bold;
    color: #dedede;
    text-decoration: none;
    background-clip: padding-box;
    border-radius: 3px;
    background-color: #0B0B61 !important;
    background-repeat: repeat;
    background-attachment: scroll;
    border-radius: 13px 13px 13px 13px;
    -moz-border-radius: 13px 13px 13px 13px;
    -webkit-border: 13px 13px 13px 13px;
}

.botonAccionLetraChica {
    font-size: 14px;
    font-weight: normal;
    height: 60px;
    line-height: 17px;
}
.botonAccion:before, .botonAccion:after {
  content: '';
  
}
.botonAccion:before {
  top: 10px;
  right: 12px;
  width: 15px;
  height: 15px;
  
  border-radius: 3px;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.4), 0 1px rgba(255, 255, 255, 0.4);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.4), 0 1px rgba(255, 255, 255, 0.4);
}
.botonAccion:after {
  top: 14px;
  right: 13px;
  border: 4px solid transparent;
}
.botonAccion:hover, .botonAccion.active, .botonAccion.active, .botonAccion.active:active {
  color: #f6fdff;
  text-shadow: 0 1px rgba(0, 0, 0, 0.4);
  background-clip: border-box;
}
.botonAccion:hover {
  border-color: #718190;
  background-image: -webkit-linear-gradient(top, #99abb9, #7e93a8);
  background-image: -moz-linear-gradient(top, #99abb9, #7e93a8);
  background-image: -o-linear-gradient(top, #99abb9, #7e93a8);
  background-image: linear-gradient(to bottom, #99abb9, #7e93a8);
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.15), 0 1px rgba(255, 255, 255, 0.3);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.3), inset 0 0 0 1px rgba(255, 255, 255, 0.15), 0 1px rgba(255, 255, 255, 0.3);
}
.botonAccion:active, .botonAccion.active, .botonAccion.active:active {
  border-color: #708191 #6d8295 #7b8c9e;
  background-image: -webkit-linear-gradient(top, #7d91a9, #92a7bc);
  background-image: -moz-linear-gradient(top, #7d91a9, #92a7bc);
  background-image: -o-linear-gradient(top, #7d91a9, #92a7bc);
  background-image: linear-gradient(to bottom, #7d91a9, #92a7bc);
  -webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.2), 0 1px rgba(255, 255, 255, 0.4);
  box-shadow: inset 0 1px 5px rgba(0, 0, 0, 0.2), 0 1px rgba(255, 255, 255, 0.4);
}


.botonCerrar {
    margin-top:-25px;
    margin-left:95%;

}



/*Inicio drop down menu*/
    .dropdown-select {
        margin-right:1%;
        border-style: none;
        border-color: inherit;
        border-width: 0;
        position: relative;
        width: 100%;
        margin: 0;
        padding: 6px 8px 6px 10px;
        height: 28px;
        line-height: 14px;
        font-size: 12px;
        color: #62717a;
        text-shadow: 0 1px white;
      /* Fallback for IE 8 */
      background: #f2f2f2;
      /* "transparent" doesn't work with Opera */
      background: #FFFFFF;
        border-radius: 0;
        -webkit-appearance: none;
        top: 0px;
        left: 0px;
    }
    .dropdown-select:focus {
      z-index: 3;
      width: 100%;
      color: #394349;
      outline: 2px solid #49aff2;
      outline: 2px solid -webkit-focus-ring-color;
      outline-offset: -2px;
    }
    .dropdown-select > option {
      margin: 3px;
      padding: 6px 8px;
      text-shadow: none;
      background: #f2f2f2;
      border-radius: 3px;
      cursor: pointer;
    }

    /* Fix for IE 8 putting the arrows behind the select element. */
    .lt-ie9 .dropdown {
      z-index: 1;
    }
    .lt-ie9 .dropdown-select {
      z-index: -1;
    }
    .lt-ie9 .dropdown-select:focus {
      z-index: 3;
    }
/*Fin drop down menu*/


/*Inicio gird view*/
    .gridview
    {
        border:none;
        background-color:#efefef;
        margin-top:5px;
        margin-bottom:5px;
        width: auto;
    }

    .gridview tr {
        text-align:center;
        border-bottom: solid;
        border-color:#FFFFFF;
        border-width:10px;
        font-size: 9px;   
    }

    .gridview th{
        border:none;
        background-color:#162645; 
        padding: 5px;
        color:white;
        text-align:center;
    }

    .gridview td{
        border:none;
        border-bottom:thin;
        padding: 10px;
        font-size: 11px;
    }

    .gridview .oculto td{
        padding: 0px;
    }

    .cf {
        cursor:pointer;
    }
    .cf th:hover {
        color:yellow;
    }

    .gridview .par {
        background-color:#E5E4E4;
    }

    .gridview .impar {        
        background-color:#F4F4F4;
    }
/*Fin gird view*/

.tablaContenidosAnidados {
    padding:2%;
}

.subTabla {
    background-color: rgb(209, 209, 209);
    border-radius: 5px 5px 5px 5px;
    text-align: center;
    margin: 3%;
    padding:3%;
    box-shadow: -5px 6px 10px 5px gray;
    width:870px;/* Nancy 11/02/15 */
}

.subTabla2 {
    background-color: rgb(209, 209, 209);
    border-radius: 5px 5px 5px 5px;
    text-align: center;
    margin: 3%;
    padding:3%;
    box-shadow: -5px 6px 10px 5px gray;
    width:1000px;/* Nancy 11/02/15 */
}
.opciones {
    background-color: white;
    padding: 1%;
    height: inherit;
    position: absolute;
    width: inherit;
    margin-top: -25px;
    margin-left: 30px;
    box-shadow: 2px 6px 11px 0px gray;
}
    .opciones table tr td {
        text-align:left;
        font-size:15px;
        cursor:pointer;
    }

    .opciones table tr td:hover {
       font-weight:bold;
    }

.aclaracionPago div {
    margin-right:0%;
}

#botonOpciones:hover #opciones{
    display:block;
}
/*Text area*/

.textArea {
    background: white; 
    border: 1px double #DDD; 
    border-radius: 5px; 
    box-shadow: 0 0 5px #333; 
    color: #666; 
    outline: none; 
    width:100%;
}

.areaBusqueda {
    margin-left:50%;
}
/*Formulario*/
.formulario {
    width:110%;
    padding:5%;
    padding-top: 10%;
}


.formulario2 {
 
      text-align: center;
      background:#F2F2F2;
      border-radius: 5px 5px 5px 5px;
      padding-left: 60px;
      padding-right:30px;
      padding-top:2px;
      box-shadow: 2px 2px 5px #999;
      width:400px; /*era 850*/
      font-size:14px;
}




    .aclaracionPagoTabla {
        padding:25px;
    }
    .formatoEspecial .formulario tr {
        text-align:right;
    }

        .aclaracionPago .formulario tr {
        text-align:center;
    }
        .formulario .titulo td {
        text-align:center;
        height:50px;
    }


.transparencia {
    z-index:1;
    position:fixed;
    background-color:grey;
    opacity: 0.5;
    width:101%;
    height:101%;
    min-height:710px;
    margin-top:-15px;
    margin-left:-15px;
}


.popupCatalogos {
    width:20%;
    margin-left:30%;
    margin-right:30%;
}



.popUpEncabezado {
    z-index:4;
    padding:15px;
    padding-right:30px;
    font: normal 120%  arial, sans-serif;
    background-color: #0B0B61;
    box-shadow: 2px 2px 5px #999;
    text-align:right;
    position: fixed;
    width: 50%;
    color: white;
}

.noFijo {
    /*position: relative;*/
    width: 40%;
}

    .popUpEncabezado table tr td {
        text-align:right;
        min-width:150px;
        
    }

    .popUpEncabezado a {
        padding-left:10%;
        text-decoration:none;
        color:white;
    }

.popUp {
    z-index:3;
    position:fixed;
    background-color: #E6E6E6;
    box-shadow: 2px 2px 5px #999;
    height:50%;
    overflow-y: scroll;
    overflow-x: hidden;
    top:10%;
    bottom:10%;
    border: 1px solid grey;
    width:44%;
    margin-left: 10%;
    margin-right: 10%;

    
}
    .contenidoPopUp {
        margin-top: 5%;
    }

.registrarPopUp {
    margin-left:30%; 
    margin-right:30%;
    height:75%;
}

.asigarComprobante
{
    margin-left:20%; 
    margin-right:30%;
    height:85%;
    width:65%;
}


.areaCatalogoCuentas {
    width:80%;
    padding:2%;
    margin-left:5%;
    margin-right:5%;
}

.areaCatalogoCuentas td {
    text-align:right;
    padding:1%;
}


.catalogo { 
  margin-bottom:5%;
  align-content:center;  
  background:#F2F2F2;
  border-radius: 5px 5px 5px 5px;
  padding:20px;
  box-shadow: 2px 2px 5px #999;
 
}

.cuenta { 
  margin-bottom:5%;
  align-content:center;  
  background:#F2F2F2;
  border-radius: 5px 5px 5px 5px;
  padding:20px;
  box-shadow: 2px 2px 5px #999;
  margin-left:5%;
  margin-right:5%;
}

.confirmacion {
    z-index:3;
    position:fixed;
    background-color: #E6E6E6;
    box-shadow: 2px 2px 5px #999;
    height:170px;
    top:30%;
    bottom:10%;
    border: 1px solid grey;
    width:400px;
    margin-left:25%;
    margin-right:25%;
    padding:15px;
    
}

.confirmacion a {
        color: #767B94;
        text-align:right;
        font: normal 100% arial, sans-serif;
        text-transform: uppercase; 
        text-decoration:none;
        margin:20px 0px 10px 370px;
        padding:2%;
}

.confirmacion table {
    width:100%;
    height:100%;
}
.confirmacion td {
        color: #767B94;
        text-align:center;
        font: normal 120% arial, sans-serif;
        padding:2%;
}

.subirArchivo {
    z-index:3;
    position:fixed;
    background-color: #E6E6E6;
    box-shadow: 2px 2px 5px #999;
    top:20%;
    bottom:10%;
    border: 1px solid grey;
    width:inherit;
    margin-left:20%;
    margin-right:10%;
    /*padding:1%;*/
    width:450px;
    height:350px;
}

.avisoAtencion {
    color:#df7432;
    margin-top:20px;
}

.textoRecomendacion {
    color: #767B94;
    font: normal 140% arial, sans-serif;
    padding:2%;
}

.equisCerrar {
        color:#f00;
        text-align:right;
        font: normal 100% arial, sans-serif;
        text-transform: uppercase; 
        text-decoration:none;
        margin:20px 0px 10px 360px;
        padding:2%;
        margin-left:95%
}

.subirArchivo table {
    width:100%;
    height:100%;
    padding:2%;
}
.subirArchivo td {
        color: #767B94;
        text-align:center;
        font: normal 120% arial, sans-serif;
        padding:2%;
}

.textoEncabezadoPrincipal {
  color: #0B0B61;
  font-family: 'Open Sans',sans-serif;
    font-size: 30px;
    font-weight: 300;
    line-height: 1.05;
    padding-left: 55px;
    padding-top: 10px;
    padding-bottom: 15px;
}

.parrafoPrincipal {
    background-color: #6B6E70;
    color: white;
    text-align: justify;
    margin-left:105px;/*Nancy 3/feb/2015*/
    margin-right: 40px;/*Nancy 3/feb/2015*/
    line-height: 27px;
    font-size:15px;
   
}

.areaContenedoraCuenta {
   position:relative;
   align-content:center;  
   background:#F2F2F2;
   border-radius: 5px 5px 5px 5px;
   padding:20px;
   box-shadow: 2px 2px 5px #999;
}

.textoRojoPrincipal {
  color: #DF013A;
  font: normal 150% arial, sans-serif;
  font-weight:bold;
  text-transform: uppercase; 
  padding-bottom:10px;
  text-align:center;

}

.seleccionado {
    width:35px;
    height:25px;
}

.sinSeleccionar {
    width:20px;
    height:20px;
}

ul.vineta2 li {list-style-image: url("../images/circulo.gif"); padding:20px; }

ul.lista li {list-style-image: url("../images/circulo.gif");}

.estatusRojo {
    background-color:red;
    width:10px;
    height:10px;
    border-radius:10px;
    box-shadow: 2px 2px 5px #999;
}

.estatusVerde {
    background-color:green;
    width:10px;
    height:10px;
    border-radius:10px;
    box-shadow: 2px 2px 5px #999;
}

.linkAgregar {
    color:black;
    font-size:14px;
    font-style:italic;
}


.botonEditarGuardar {
    cursor: pointer;
    color: red;
    font-weight: bold;
    transform: scaleY(1.1);
}

.descarga {
    cursor:pointer;
    width:22px;
    height:auto;
}

.descarga:hover {
    opacity:0.5;
}

.textoDetalles {
    text-align:right;
    font-size:16px;
    font-style:italic;
    
}

.textoDetalles a:hover {
    color:#df7432;
    text-decoration:underline;
}

.textoDetalles a {
    text-decoration:none;
    
}

.comentarios {
    margin-top: 60px;
}

.popupCatalogos {
    width:40%;
    height:600px;
    margin-left:30%;
    margin-right:30%;
}


.popupAsignar {
    width:40%;
    height:300px;
    margin-left:20%;
    margin-right:20%;
    overflow-y: hidden;
    overflow-x: hidden;
    
}

.popupAsignar select {
    margin:5%;
}


.popupAsignar input {
    margin:5%;
}


.tablaCatalogos {    
    padding-left:5%;
    padding-right:5%;
    padding-top: 10%;
    width:100%;
}
.tablaCatalogos td {    
    padding:1%;
}
.textoValores {
    color: black;
    font-family: sans-serif;
    font-size: 18px;
}

.contenidoAsignar {
    position: absolute;
    margin-top: 10%;
    width: 90%;
    height: 100%;
    padding: 5%;
    text-align: center;
}

.imagentabla
{
    width:25px;
    height:25px;
}

auto-style1
{
    text-align:left;
}

/* calendario */

.ui-datepicker {
	width: 17em;
	padding: .2em .2em 0;
	display: none;
    background-color:#B1D6EF;
}
.ui-datepicker .ui-datepicker-header {
	position: relative;
	padding: .2em 0;
}
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	position: absolute;
	top: 2px;
	width: 1.8em;
	height: 1.8em;
}
.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
	top: 1px;
}
.ui-datepicker .ui-datepicker-prev {
	left: 2px;
}
.ui-datepicker .ui-datepicker-next {
	right: 2px;
}
.ui-datepicker .ui-datepicker-prev-hover {
	left: 1px;
}
.ui-datepicker .ui-datepicker-next-hover {
	right: 1px;
}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	top: 50%;
	margin-top: -8px;
}
.ui-datepicker .ui-datepicker-title {
	margin: 0 2.3em;
	line-height: 1.8em;
	text-align: center;
}
.ui-datepicker .ui-datepicker-title select {
	font-size: 1em;
	margin: 1px 0;
}
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
	width: 49%;
}
.ui-datepicker table {
	width: 100%;
	font-size: .9em;
	border-collapse: collapse;
	margin: 0 0 .4em;
}
.ui-datepicker th {
	padding: .7em .3em;
	text-align: center;
	font-weight: bold;
	border: 0;
}
.ui-datepicker td {
	border: 0;
	padding: 1px;
}
.ui-datepicker td span,
.ui-datepicker td a {
	display: block;
	padding: .2em;
	text-align: right;
	text-decoration: none;
}
.ui-datepicker .ui-datepicker-buttonpane {
	background-image: none;
	margin: .7em 0 0 0;
	padding: 0 .2em;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}
.ui-datepicker .ui-datepicker-buttonpane button {
	float: right;
	margin: .5em .2em .4em;
	cursor: pointer;
	padding: .2em .6em .3em .6em;
	width: auto;
	overflow: visible;
}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
	float: left;
}

/* with multiple calendars */
.ui-datepicker.ui-datepicker-multi {
	width: auto;
}
.ui-datepicker-multi .ui-datepicker-group {
	float: left;
}
.ui-datepicker-multi .ui-datepicker-group table {
	width: 95%;
	margin: 0 auto .4em;
}
.ui-datepicker-multi-2 .ui-datepicker-group {
	width: 50%;
}
.ui-datepicker-multi-3 .ui-datepicker-group {
	width: 33.3%;
}
.ui-datepicker-multi-4 .ui-datepicker-group {
	width: 25%;
}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
	border-left-width: 0;
}
.ui-datepicker-multi .ui-datepicker-buttonpane {
	clear: left;
}
.ui-datepicker-row-break {
	clear: both;
	width: 100%;
	font-size: 0;
}

/* RTL support */
.ui-datepicker-rtl {
	direction: rtl;
}
.ui-datepicker-rtl .ui-datepicker-prev {
	right: 2px;
	left: auto;
}
.ui-datepicker-rtl .ui-datepicker-next {
	left: 2px;
	right: auto;
}
.ui-datepicker-rtl .ui-datepicker-prev:hover {
	right: 1px;
	left: auto;
}
.ui-datepicker-rtl .ui-datepicker-next:hover {
	left: 1px;
	right: auto;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane {
	clear: right;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button {
	float: left;
}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current,
.ui-datepicker-rtl .ui-datepicker-group {
	float: right;
}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header,
.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
	border-right-width: 0;
	border-left-width: 1px;
}

.textoHistorial {
    color: #3B51AC;
    cursor: pointer;
    text-decoration: underline;
}

.areaDosColumnas {
    display:inline-block;
    max-width: 48%;
    vertical-align: top;     
}

.descargaPDFs {
    background-color: whitesmoke;
    display: block;
    border-radius: 7px;
    cursor: pointer;
    padding: 10px;
    margin-top: 5px;
}

.divisorVertical {
    display: inline-block;
    border-left: 1px solid gray;
    border-right: 1px solid gray;
    margin-left: 10px;
    margin-right: 10px;
    height:360px;
    top:10px; 
}

.contenedorFile {
    display: none;
}